Subject: LMOD support
From: George Lieberman <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 21 Nov 2019 01:18:42 +0000

Hi Deeksha and Pritish,

My name is George, I work on the LMOD support desk. I will be providing training and assistance for anyone providing help to LMOD support from the Virtual team.

First, a big thank you for providing help to LMOD support. Any work you do on the support desk will be a huge help to my entire team.

You have had admin accounts created on Freshdesk so that you can view and reply to LMOD support tickets. Tomorrow I will send both of you an instructional video on how to navigate Freshdesk and how to respond to cancellation requests from customers.

I have sent you both invitations to Slack. Slack is the app that Les Mills International employees use to communicate. Please join Slack as soon as possible, it will be the best way to get in touch with me for assistance related to working on Freshdesk.

A big thanks again to both of you for your help, I will be in touch soon.

Many Thanks,
George Lieberman

George Lieberman​
 |
Customer Service/Helpdesk Support
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>